div.dataTables_scrollHeadInner {
  margin: 0 auto !important;
}


thead input {
  width: 100%;
}


.column-filter-box {
  padding: 5px 15px 5px 0px !important;
}


.dataTables_filter {
  float: left !important;
  margin-top: 10px !important;
  margin-bottom: 20px !important;
}


.dataTables_filter input {
  top: 50% !important;
  margin-top: 10px !important;
  width: 30em !important;
  font-size: 1.05em !important;
}


.dt-buttons {
  float: right !important;
  margin-right: 25px !important;
  margin-top: 10px !important;
  margin-bottom: 20px !important;
}


button.dt-button, div.dt-button, a.dt-button, .dt-button, input.dt-button {
  margin-right: 0em !important;
  margin-top: 10px !important;
  margin-bottom: 0em !important;
  padding: 0em .35em !important;
  font-size: 1.25em !important;
  background:none !important;
  background-color: Transparent !important;
  background-repeat:no-repeat !important;
  border:none !important;
  cursor:pointer !important;
  overflow:hidden !important;
  outline:none !important;
}


button.dt-button, div.dt-button, a.dt-button .dt-button:hover {
  background: #F5F5F5;
}


.dt-button-collection {
  position: fixed !important;
  width: 1000px !important;
  height: 780px !important;
  left: calc((100vw - 1000px) / 2) !important;
  top: calc((100pc - 740px) / 2) !important;;
  padding: 20px !important;
}


.upcoming-assemblies-info {

  display: block;
  position: relative;
  font-size: 20px;
  padding: 1px 1px 5px 5px;
  background-color: rgb(216, 235, 222, 0.5);
  margin-bottom: 10px;

}
